Subject: RE: [lojban] Genders

From: "Craig" <[email-masked]>
Date: Tue, 8 Oct 2002 06:17:41 -0400

>How do we say "he-cat" and "she-cat"? Or for that matter, how do we
>say "actor" and "actress" in differentiating sex? I know there are
>gismu "ninmu" and "nanmu," but I would I guess they are not used for
>animals? Are there cmavo for genders? I cannot find any in the
>lists...

We use the gismu fetsi (female, rafsi fet and fe'i) and nakni (male, rafsi
nak). Ergo, "le nakni bakni cu bunre xunre," the bull is brownish red.